body {
font-size:0.8em;
font-family:Arial, sans-serif;
color:#000;
background-color:#E4E5E7;
margin:20px 0px 0px 0px;
}

#seite{
background-color:#FFF;
width:80%;
margin:auto;
border:solid 1px #0C4274;
}

#header {
background-color:#FFF;
height:150px;
background-image:url(../img/head.gif);
background-repeat:repeat-x;
}

#links1 {
background-image:url(../img/links1.jpg);
background-position:left;
background-repeat:no-repeat;
height:150px;
float:left;
width:470px;
z-index:0;
}

#links2 {
background-image:url(../img/links2.jpg);
background-position:left;
background-repeat:no-repeat;
height:150px;
float:left;
width:470px;
z-index:0;
}

#links3 {
background-image:url(../img/links3.jpg);
background-position:left;
background-repeat:no-repeat;
height:150px;
float:left;
width:470px;
z-index:0;
}

#rechts {
background-image:url(../img/csu2018.jpg);
background-position:right;
background-repeat:no-repeat;
height:150px;
text-align:right;
vertical-align:top;
z-index:1;
}

#inhalt {
margin-left:15.5em;
text-align:left;
line-height:150%;
padding-top:24px;
padding-right:20px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html #inhalt {
height: 1%;
}
/* Ende von IE5/mac verstecken*/

#navi {
float:left;
background-color:#0081C6;
text-align:left;
padding-top:20px;

}

a {
color:#0C4274;
}

a.sub {
color:#000;
text-decoration:none;
}

a.sub:hover {
text-decoration:underline;
}

a.nav:hover{
width:13em;
background-color:#0081C6;
display:block;
padding: 4px 4px 4px 12px;
border-color:#FFF;
border-style:solid;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-top-width:1px;
color:#FFF;
text-decoration:underline;
}

a.nav, a.nav:active{
width:13em;
display: block;
text-decoration: none;
background-color:#0081C6;
padding: 4px 4px 4px 12px;
border-color:#FFF;
border-style:solid;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-top-width:1px;
color:#FFF;
}

a.nav2:hover{
width:12.1em;
background-color:#CCE6F4;
text-decoration:none;
display:block;
padding: 4px 4px 4px 20px;
border-color:#0081C6;
border-style:solid;
border-left-width:0px;
border-right-width:0.3em;
border-bottom-width:0px;
border-top-width:1px;
color:#0081C6;
text-decoration:underline;
}

a.nav2, a.nav2:active{
width:12.1em;
display: block;
text-decoration: none;
background-color:#CCE6F4;
padding: 4px 4px 4px 20px;
border-color:#0081C6;
border-style:solid;
border-left-width:0px;
border-right-width:0.3em;
border-bottom-width:0px;
border-top-width:1px;
color:#0081C6;
}

a.nav3:hover{
width:13em;
background-color:#0081C6;
text-decoration:none;
display:block;
padding: 4px 4px 4px 12px;
border-color:#FFF;
border-style:solid;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-top-width:1px;
color:#FFF;
text-decoration:underline;
font-weight:bold;
}

a.nav3, a.nav3:active{
width:13em;
display: block;
text-decoration: none;
background-color:#0081C6;
padding: 4px 4px 4px 12px;
border-color:#FFF;
border-style:solid;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-top-width:1px;
color:#FFF;
font-weight:bold;
}

.aktiv {
width:12.7em;
display:block;
background-color:#F2F9FC;
padding: 4px 4px 4px 12px;
color:#0081C6;
border-style:solid;
border-left-width:0px;
border-right-width:0.3em;
border-bottom-width:0px;
border-top-width:1px;
border-top-color:#F2F9FC;
border-right-color:#0081C6;
font-weight:bold;
}

.fb {
width:13em;
display:block;
background-color:#FFF;
padding: 4px 4px 4px 12px;
color:#0081C6;
border-style:solid;
border-left-width:0px;
border-right-width:0px;
border-bottom-width:0px;
border-top-width:1px;
border-top-color:#FFF;
}

.aktiv2 {
width:12.1em;
display:block;
background-color:#F2F9FC;
padding: 4px 4px 4px 20px;
color:#0081C6;
border-style:solid;
border-left-width:0px;
border-right-width:0.3em;
border-bottom-width:0px;
border-top-width:1px;
border-top-color:#F2F9FC;
border-right-color:#0081C6;
font-weight:bold;
}


#presse {
	width:210px;
	float:right;
	border:solid 1px #0081C6;
	background-color:#F2F9FC;
	margin:10px 20px 15px 10px;
	}

#presse h1 {
	background-color:#0081C6;
	margin:0px;
	padding:5px;
	color:#FFF;
	font-size:11pt;
	font-family:Verdana, sans-serif;
	}

#presse p{
	padding:0px 10px 0px 10px;
	}

#cleaner {
clear: both;
padding: 0px;
margin: 0px;
}

#footer{
background-color:#0C4274;
font-size:0.85em;
color:#FFF;
text-align:right;
padding:4px 4px 4px 4px;
}

h1{
color:#0C4274;
font-size:1.3em;
margin-top:0px;
}

h2{
font-size:1em;
font-weight:bold;
color:#0081C6;
}

.bleu{
color:#0081C6;
font-weight:bold;
font-size:1.2em;
}

.bleu2{
color:#0081C6;
font-weight:bold;
font-size:1em;
}

.bold{
font-weight:bold;
}

.platz{
padding:20px 10px 10px 10px;
text-align:right;
color:#FFF;
background-color:#0081C6;
font-weight:bold;
font-size:4em;
height:30px;
width:300px;
}

/* Vom IE mac 5.x verstecken. Fix für den Windows IE 3px-Text-Gap-Bug \*/
* html .platz {
padding:20px 10px 0px 10px;
}
/* Ende von IE5/mac verstecken*/

ul{
list-style-type:square;
}

li{
margin-left:-10px;
padding-bottom:5px;
}

table{
border-collapse:collapse;
table-layout:fixed;
width:100%;
border:0px;
}

.mand{
border-collapse:collapse;
table-layout:fixed;
width:450px;
border: 1px solid #0081C6;
}

td{
vertical-align:top;
padding:5px;
}

.liste{
vertical-align:top;
padding:5px;
border: 1px solid #0081C6;
}

.i{
font-style:italic;
}

.i2{
font-style:italic;
font-weight:bold;
}

img{
border:0px;
}

.pm{
background-color:#E0F0F8;
}